@font-face {
  font-family: "iconfont"; /* Project id 3828078 */
  src: url('//at.alicdn.com/t/c/font_3828078_gowi1dr4ilr.woff2?t=1672363592432') format('woff2'),
       url('//at.alicdn.com/t/c/font_3828078_gowi1dr4ilr.woff?t=1672363592432') format('woff'),
       url('//at.alicdn.com/t/c/font_3828078_gowi1dr4ilr.ttf?t=1672363592432') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-weixin1:before {
  content: "\e627";
}

.icon-xiajiantou:before {
  content: "\e600";
}

.icon-weixin:before {
  content: "\e856";
}

.icon-a-shoujihaoshouji:before {
  content: "\e6b2";
}

.icon-liulanjilu:before {
  content: "\e71c";
}

.icon-icon_deyupingfenjilu:before {
  content: "\e61d";
}

.icon-xinxijinggao:before {
  content: "\e636";
}

.icon-jinpai:before {
  content: "\e623";
}

.icon-xingxing:before {
  content: "\e60d";
}

.icon-youjiantou:before {
  content: "\e60a";
}

.icon-fenxiang:before {
  content: "\e635";
}

.icon-guanbi:before {
  content: "\e634";
}

.icon-shenghuo:before {
  content: "\e620";
}

.icon-jiankang:before {
  content: "\e61f";
}

.icon-A-sixiang:before {
  content: "\e622";
}

.icon-anquan:before {
  content: "\e8ab";
}

.icon-rili:before {
  content: "\e8b4";
}

.icon-jiankang1:before {
  content: "\e69e";
}

.icon-qinggan:before {
  content: "\e6a7";
}

.icon-yangsheng:before {
  content: "\e6c9";
}

.icon-zhengwu:before {
  content: "\e6cb";
}

